client
remote himrod.cs.uwaterloo.ca
auth-user-pass
cipher AES-128-CBC
comp-lzo yes
dev tun
proto udp
nobind
auth-nocache
script-security 2
persist-key
persist-tun
user nobody
group nogroup
<ca>

-----BEGIN CERTIFICATE-----
MIIFAzCCA+ugAwIBAgIJAMwYAbgrhOV8MA0GCSqGSIb3DQEBCwUAMIGxMQswCQYD
VQQGEwJDQTELMAkGA1UECBMCT04xETAPBgNVBAcTCFdhdGVybG9vMRIwEAYDVQQK
EwlVV2F0ZXJsb28xDTALBgNVBAsTBENTQ0YxHzAdBgNVBAMTFmhpbXJvZC5jcy51
d2F0ZXJsb28uY2ExEDAOBgNVBCkTB0Vhc3lSU0ExLDAqBgkqhkiG9w0BCQEWHWNz
LXJzZy1oaW1yb2RAY3MudXdhdGVybG9vLmNhMB4XDTE4MTIyMzIwNDE1NloXDTI4
MTIyMDIwNDE1NlowgbExCzAJBgNVBAYTAkNBMQswCQYDVQQIEwJPTjERMA8GA1UE
BxMIV2F0ZXJsb28xEjAQBgNVBAoTCVVXYXRlcmxvbzENMAsGA1UECxMEQ1NDRjEf
MB0GA1UEAxMWaGltcm9kLmNzLnV3YXRlcmxvby5jYTEQMA4GA1UEKRMHRWFzeVJT
QTEsMCoGCSqGSIb3DQEJARYdY3MtcnNnLWhpbXJvZEBjcy51d2F0ZXJsb28uY2Ew
ggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDoNkt1t+u2svqDbgdZ9UJT
IGLR7OTBUniZwdcMF85Sr/j4bV0sadaKRpRzVRyKJw6CF8ybeGB7+w+eGCd7g2ZU
z0Q/swnVxQ2x1MSewtTytUx1MZVR++IxBNENdgvr1CrkHPlZApn93RQk919H87hM
DUR0sYvPojZKzYcNvYTrAFGvyZtgwP7NYmaHA21mMQAqrFNAIrD/66YoKB7UQ09p
RDgEW47J+H/iCydcMODMjdE5+UxZxpv4UieCMKGX4cD4Ucy2KxBC5xvhdnWkuMnl
UXcs6tE/u0Q31tQwevtIylvk46ZBvP0I5UkJWlLzpNfa49TqXZrMWzSf5Q10N5yx
AgMBAAGjggEaMIIBFjAdBgNVHQ4EFgQUVxe+v7QocJgsSBpQOANKnlwu75YwgeYG
A1UdIwSB3jCB24AUVxe+v7QocJgsSBpQOANKnlwu75ahgbekgbQwgbExCzAJBgNV
BAYTAkNBMQswCQYDVQQIEwJPTjERMA8GA1UEBxMIV2F0ZXJsb28xEjAQBgNVBAoT
CVVXYXRlcmxvbzENMAsGA1UECxMEQ1NDRjEfMB0GA1UEAxMWaGltcm9kLmNzLnV3
YXRlcmxvby5jYTEQMA4GA1UEKRMHRWFzeVJTQTEsMCoGCSqGSIb3DQEJARYdY3Mt
cnNnLWhpbXJvZEBjcy51d2F0ZXJsb28uY2GCCQDMGAG4K4TlfDAMBgNVHRMEBTAD
AQH/MA0GCSqGSIb3DQEBCwUAA4IBAQCX4HvU1xHZ+mxpkKV2pCYZ+yCtSE+LhS6b
wyxUBK8kGL47sy89in8fQu+w0G2GQwP4EWzIlXmKbkwQgk2OM1c9qRXYATklBinW
CewTaohSmC8SXgYvnlHWOYf0286CxNgin8jFLrpNCFOYONViYZ0clZoz8kaePEHR
NhXYwFKoTFV9BouR5Dbj5HK0aZVhvyhQgbDzk8QuCLa9mmq+QtJV3PyfHlpOTqRe
HCxWpYiPL6srmlSjqePIWt793HZxTjqej3hmsKgCKPdwNQULTcq5uCECi6WsSF3e
slsbnfO5E3UnLUb09X9geWEMqNjEN3uYi0OMLxYQ6xVM5s+y2ymd
-----END CERTIFICATE-----

</ca>

